<refentry id="htmlhelp.hhp.window">
<refmeta>
<refentrytitle>htmlhelp.hhp.window</refentrytitle>
<refmiscinfo role="type">string</refmiscinfo>
</refmeta>
<refnamediv>
<refname>htmlhelp.hhp.window</refname>
<refpurpose>Name of default window.</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='htmlhelp.hhp.window.frag'>
<xsl:param name="htmlhelp.hhp.window" select="'Main'"/>
</src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>Name of default window. If empty no [WINDOWS] section will be
added to project file.</para>

</refsect1>
</refentry>
